#include <iostream>
#include <iomanip>
#include <cmath>

using namespace std;

int main() {
    ios::sync_with_stdio(false);
    double sq13 = sqrt(13.0);
    cout << fixed << setprecision(6) << (6.0 + sq13)/ sq13 << endl;
    return 0;
}
